onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate /tb_scream128_tae/TRUNC
add wave -noupdate /tb_scream128_tae/PADD
add wave -noupdate /tb_scream128_tae/STEPS
add wave -noupdate /tb_scream128_tae/UNROLL
add wave -noupdate /tb_scream128_tae/clk
add wave -noupdate -radix hexadecimal /tb_scream128_tae/sim_nounce
add wave -noupdate -radix hexadecimal /tb_scream128_tae/sim_key
add wave -noupdate -radix hexadecimal /tb_scream128_tae/sim_adata
add wave -noupdate -radix hexadecimal /tb_scream128_tae/sim_ptext
add wave -noupdate -radix hexadecimal /tb_scream128_tae/sim_ctext
add wave -noupdate /tb_scream128_tae/sim_adata_len
add wave -noupdate /tb_scream128_tae/sim_data_len
add wave -noupdate /tb_scream128_tae/sim_tag
add wave -noupdate -childformat {{/tb_scream128_tae/cipi.data -radix hexadecimal}} -expand -subitemconfig {/tb_scream128_tae/cipi.data {-radix hexadecimal}} /tb_scream128_tae/cipi
add wave -noupdate -childformat {{/tb_scream128_tae/cipo.data -radix hexadecimal}} -expand -subitemconfig {/tb_scream128_tae/cipo.data {-radix hexadecimal}} /tb_scream128_tae/cipo
add wave -noupdate /tb_scream128_tae/slv_ilen
add wave -noupdate /tb_scream128_tae/slv_olen
add wave -noupdate /tb_scream128_tae/clk_period
add wave -noupdate /tb_scream128_tae/ADATA_BLOCKS
add wave -noupdate /tb_scream128_tae/ADATA_LAST_LEN
add wave -noupdate /tb_scream128_tae/DATA_BLOCKS
add wave -noupdate /tb_scream128_tae/DATA_LAST_LEN
add wave -noupdate /tb_scream128_tae/MODE_NOUNCE
add wave -noupdate /tb_scream128_tae/MODE_KEY
add wave -noupdate /tb_scream128_tae/MODE_ADATA
add wave -noupdate /tb_scream128_tae/MODE_DATA
add wave -noupdate /tb_scream128_tae/RESET_TYPE_CIP_IN
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/G_STEPS
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/G_UNROLL
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/clk_i
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/rst_i
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/decrypt_i
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/valid_i
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/ready_o
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/mode_i
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/data_i
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/tweak_i
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/valid_o
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/ready_i
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/data_o
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/tweak_r
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/tweak
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/key_r
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/key
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/state_mux
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/AddKey
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/state
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/state_tr
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/sbox1_tr
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/sbox1
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/AddConstEnc1
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/AddConstDec1
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/llayer1
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/illayer1
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/illayer2
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/sbox2_in_tr
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/sbox2_tr
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/sbox2
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/AddConstEnc2
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/AddConstDec2
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/llayer2
add wave -noupdate -expand -group CORE -radix hexadecimal /tb_scream128_tae/scream_tae_top_i/LScipher/round_out
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/cst
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/cnt
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/state_wr
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/running
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/done
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/cnt_done
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/start
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/read_out
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/decrypt
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/decrypt_r
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/ROUNDS
add wave -noupdate -expand -group CORE /tb_scream128_tae/scream_tae_top_i/LScipher/CONST
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {1665 ns} 0}
configure wave -namecolwidth 417
configure wave -valuecolwidth 182
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ns
update
WaveRestoreZoom {0 ns} {6304 ns}
